/**
 * Copyright Amazon.com, Inc. or its affiliates. All Rights Reserved.
 * SPDX-License-Identifier: Apache-2.0
 */
export declare class Key {
    static fromArn(arn: string): Key;
    readonly arn: string;
    protected constructor(arn: string);
}
